.MAX {
  background-color: var(--bg);
  overflow: hidden;
  width: 100%;
  min-width: 360px;
  min-height: 3128px;
  position: relative;
}

.MAX .vector {
  position: absolute;
  top: calc(50.00% - 1241px);
  left: calc(50.00% - 14px);
  width: 194px;
  height: 259px;
  aspect-ratio: 1.02;
}

.MAX .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 224px;
  height: 260px;
}

.MAX .view {
  display: flex;
  flex-direction: column;
  width: 360px;
  align-items: center;
  gap: 40px;
  padding: 40px 0px 0px;
  position: absolute;
  top: 2282px;
  left: calc(50.00% - 180px);
  background-color: var(--white);
}

.MAX .frame {
  display: flex;
  flex-direction: column;
  width: 320px;
  align-items: flex-start;
  gap: 15px;
  position: relative;
  flex: 0 0 auto;
}

.MAX .logo {
  position: relative;
  width: 91px;
  height: 32.27px;
  aspect-ratio: 2.82;
}

.MAX .png {
  position: absolute;
  top: 0;
  left: 0;
  width: 32px;
  height: 32px;
  aspect-ratio: 1;
}

.MAX .twexel {
  position: absolute;
  top: 9px;
  left: 34px;
  width: 57px;
  height: 15px;
}

.MAX .text-wrapper {
  align-self: stretch;
  font-weight: 500;
  color: #858194;
  font-size: 10px;
  line-height: 10px;
  position: relative;
  font-family: "Manrope", Helvetica;
  letter-spacing: 0;
}

.MAX .div {
  display: flex;
  flex-direction: column;
  width: 320px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
  flex: 0 0 auto;
}

.MAX .frame-2 {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.MAX .element {
  display: flex;
  flex-direction: column;
  width: 155px;
  align-items: flex-start;
  gap: 15px;
  position: relative;
}

.MAX .text-wrapper-2 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: var(--black);
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  font-style: var(--menu-360px-font-style);
}

.MAX .text-wrapper-3 {
  width: fit-content;
  font-weight: var(--menu-360px-font-weight);
  color: #848193;
  font-size: var(--menu-360px-font-size);
  line-height: var(--menu-360px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--menu-360px-font-family);
  letter-spacing: var(--menu-360px-letter-spacing);
  font-style: var(--menu-360px-font-style);
}

.MAX .text-wrapper-4 {
  align-self: stretch;
  font-weight: var(--menu-360px-font-weight);
  color: #848193;
  font-size: var(--menu-360px-font-size);
  line-height: var(--menu-360px-line-height);
  position: relative;
  font-family: var(--menu-360px-font-family);
  letter-spacing: var(--menu-360px-letter-spacing);
  font-style: var(--menu-360px-font-style);
}

.MAX .text-wrapper-5 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: var(--black);
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  font-style: var(--menu-360px-font-style);
}

.MAX .text-wrapper-6 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: #848193;
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  font-style: var(--menu-360px-font-style);
}

.MAX .frame-3 {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.MAX .div-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.MAX .frame-4 {
  display: flex;
  flex-direction: column;
  width: 320px;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.MAX .p {
  align-self: stretch;
  font-weight: 500;
  color: #848193;
  position: relative;
  display: flex;
  align-items: center;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-size: 10px;
  letter-spacing: 0;
  line-height: 10px;
}

.MAX .text-wrapper-7 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 10px;
  letter-spacing: 0;
  line-height: 10px;
}

.MAX .view-2 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 56.52px;
  background-image: url(./img/twexel-1.svg);
  background-size: 100% 100%;
}

.MAX .image {
  position: absolute;
  top: 0;
  left: calc(50.00% - 180px);
  width: 360px;
  height: 100px;
  z-index: 2;
}

.MAX .view-3 {
  display: flex;
  flex-direction: column;
  width: 360px;
  align-items: flex-start;
  gap: 70px;
  padding: 0px 20px;
  position: absolute;
  top: calc(50.00% - 1309px);
  left: calc(50.00% - 180px);
  z-index: 3;
}

.MAX .text-wrapper-8 {
  width: fit-content;
  font-weight: 400;
  color: var(--black);
  white-space: nowrap;
  position: relative;
  display: flex;
  align-items: center;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-size: 10px;
  letter-spacing: 0;
  line-height: 10px;
}

.MAX .frame-5 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 3px;
  position: relative;
  flex: 0 0 auto;
}

.MAX .text-wrapper-9 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--h1-360px-font-family);
  font-weight: var(--h1-360px-font-weight);
  color: var(--blue);
  font-size: var(--h1-360px-font-size);
  letter-spacing: var(--h1-360px-letter-spacing);
  line-height: var(--h1-360px-line-height);
  white-space: nowrap;
  font-style: var(--h1-360px-font-style);
}

.MAX .logo-MAX {
  width: 26px;
  height: 26px;
  position: relative;
  aspect-ratio: 1;
}

.MAX .hero-tagline {
  position: relative;
  width: 100%;
  max-width: 320px;
  height: 78px;
  margin-right: 0;
}

.MAX .hero-tagline__text {
  position: relative;
  left: 0;
  width: 100%;
  max-width: 320px;
  height: 78px;
  margin: 0;
  font-family: var(--h1-360px-font-family);
  font-weight: var(--h1-360px-font-weight);
  color: transparent;
  font-size: var(--h1-360px-font-size);
  letter-spacing: var(--h1-360px-letter-spacing);
  line-height: var(--h1-360px-line-height);
  font-style: var(--h1-360px-font-style);
}

.MAX .hero-tagline .span {
  color: #5e4ce0;
  letter-spacing: var(--h1-360px-letter-spacing);
  font-family: var(--h1-360px-font-family);
  font-style: var(--h1-360px-font-style);
  font-weight: var(--h1-360px-font-weight);
  line-height: var(--h1-360px-line-height);
  font-size: var(--h1-360px-font-size);
}

.MAX .hero-tagline__accent {
  color: #000000;
  letter-spacing: var(--h1-360px-letter-spacing);
  font-family: var(--h1-360px-font-family);
  font-style: var(--h1-360px-font-style);
  font-weight: var(--h1-360px-font-weight);
  line-height: var(--h1-360px-line-height);
  font-size: var(--h1-360px-font-size);
}

.MAX .hero-tagline .logo-MAX {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  margin: 0;
  aspect-ratio: 1;
}

.MAX .div-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--blue);
  border-radius: 5px;
}

.MAX .text-wrapper-10 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-weight: var(--big-btn-360px-font-weight);
  color: var(--white);
  font-size: var(--big-btn-360px-font-size);
  text-align: center;
  line-height: var(--big-btn-360px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--big-btn-360px-font-family);
  letter-spacing: var(--big-btn-360px-letter-spacing);
  font-style: var(--big-btn-360px-font-style);
}

.MAX .element-2 {
  position: absolute;
  top: 622px;
  left: 20px;
  height: 336px;
  gap: 13.9px;
  overflow: hidden;
  width: 320px;
  display: flex;
  flex-direction: column;
  background-color: var(--white);
  border-radius: 15px;
}

.MAX .element-3 {
  height: 143.14px;
  position: relative;
  align-items: flex-start;
  gap: 15px;
  padding: 30px;
  width: 320px;
  display: flex;
  flex-direction: column;
  background-color: var(--white);
  border-radius: 15px;
}

.MAX .view-4 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 6px 8px;
  position: relative;
  flex: 0 0 auto;
  background-color: #edebff;
  border-radius: 7px;
}

.MAX .group {
  position: relative;
  width: 20px;
  height: 20.14px;
  aspect-ratio: 0.99;
}

.MAX .logo-telegram {
  top: 1px;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(./img/vector-8.svg);
  background-size: 100% 100%;
  position: relative;
  aspect-ratio: 1;
}

.MAX .vector-2 {
  margin-top: -0.1px;
  height: 8px;
  margin-left: -2px;
  width: 10px;
  aspect-ratio: 1.19;
}

.MAX .text-wrapper-11 {
  width: fit-content;
  font-weight: var(--menu-360px-font-weight);
  color: var(--blue);
  font-size: var(--menu-360px-font-size);
  line-height: var(--menu-360px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--menu-360px-font-family);
  letter-spacing: var(--menu-360px-letter-spacing);
  font-style: var(--menu-360px-font-style);
}

.MAX .text-wrapper-12 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: var(--p1-360px-font-family);
  font-weight: var(--p1-360px-font-weight);
  color: var(--black);
  font-size: var(--p1-360px-font-size);
  letter-spacing: var(--p1-360px-letter-spacing);
  line-height: var(--p1-360px-line-height);
  font-style: var(--p1-360px-font-style);
}

.MAX .image-2 {
  height: 179px;
  width: 320px;
  align-self: center;
  aspect-ratio: 1.48;
  object-fit: cover;
}

.MAX .element-4 {
  position: absolute;
  top: 968px;
  left: 20px;
  width: 320px;
  height: 398px;
  display: flex;
  flex-direction: column;
  gap: 73.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.MAX .element-5 {
  height: 167.14px;
  position: relative;
  align-items: flex-start;
  gap: 15px;
  padding: 30px;
  width: 320px;
  display: flex;
  flex-direction: column;
  background-color: var(--white);
  border-radius: 15px;
}

.MAX .group-2 {
  margin-left: 13px;
  width: 294.06px;
  height: 183px;
  position: relative;
}

.MAX .preview {
  position: absolute;
  top: -36px;
  left: 22px;
  width: 285px;
  height: 193px;
  aspect-ratio: 1.27;
}

.MAX .formatting {
  position: absolute;
  top: -6px;
  left: -13px;
  width: 193px;
  height: 163px;
  aspect-ratio: 1.44;
  object-fit: cover;
}

.MAX .element-6 {
  position: absolute;
  top: 1376px;
  left: 20px;
  width: 320px;
  height: 347px;
  display: flex;
  flex-direction: column;
  gap: 70.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.MAX .element-7 {
  margin-left: 35.8px;
  width: 248.51px;
  height: 207px;
  position: relative;
}

.MAX .yadisk {
  position: absolute;
  top: -36px;
  left: -36px;
  width: 240px;
  height: 169px;
  aspect-ratio: 0.79;
}

.MAX .unsplash {
  position: absolute;
  top: -17px;
  left: 30px;
  width: 254px;
  height: 150px;
  aspect-ratio: 1.89;
}

.MAX .element-8 {
  position: absolute;
  top: 1733px;
  left: 20px;
  width: 320px;
  height: 338px;
  display: flex;
  flex-direction: column;
  gap: 49.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.MAX .text-wrapper-13 {
  align-self: stretch;
  font-weight: var(--p1-360px-font-weight);
  color: var(--black);
  font-size: var(--p1-360px-font-size);
  line-height: var(--p1-360px-line-height);
  position: relative;
  font-family: var(--p1-360px-font-family);
  letter-spacing: var(--p1-360px-letter-spacing);
  font-style: var(--p1-360px-font-style);
}

.MAX .group-3 {
  margin-left: 19px;
  width: 281.6px;
  height: 154.01px;
  position: relative;
}

.MAX .football {
  position: absolute;
  top: -36px;
  left: -19px;
  width: 256px;
  height: 181px;
  aspect-ratio: 1.28;
  object-fit: cover;
}

.MAX .football-2 {
  position: absolute;
  top: -7px;
  left: 73px;
  width: 228px;
  height: 152px;
  aspect-ratio: 1.76;
  object-fit: cover;
}

.MAX .frame-6 {
  display: flex;
  flex-direction: column;
  width: 360px;
  align-items: center;
  gap: 25px;
  padding: 0px 20px;
  position: absolute;
  top: 2151px;
  left: calc(50.00% - 180px);
}

.MAX .text-wrapper-14 {
  position: relative;
  width: 360px;
  margin-top: -1px;
  margin-left: -20px;
  margin-right: -20px;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  color: #c7c3e1;
  font-size: 10px;
  text-align: center;
  letter-spacing: 0;
  line-height: 10px;
}

.MAX .image-3 {
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}
